我给redhat加了内存

为当前最终发行版之前的所有版本提供支持
回复
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

我给redhat加了内存

#1

帖子 冲浪板 » 2010-03-02 16:27

机缘巧合,原来128M的,加了一条128M现在共256M了。
加的时候有插曲,就是开机显示有256M,进系统就见128M,折腾,有两次,现在ok了。

字符界面,统计是
total used free shared buffers cached
Mem: 249 88 180 0 4 44

感觉加不加内存没关系啊,可是印象中不是用这么少的,连swap都有用的;
现在把KDE开了,统计:
total used free shared buffers cached
Mem: 249 143 106 0 4 71

swap用量为0
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 我给redhat加了内存

#2

帖子 tenzu » 2010-03-02 16:28

:em52
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: 我给redhat加了内存

#3

帖子 wangdu2002 » 2010-03-02 16:43

红帽子啥版本。。。256M的内存强多了,可以干不少事情。需要运行更多程序瞧瞧,例如开动火狐。Swap使用与swapness的设定有关的。 :em06
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
Freesnake
帖子: 920
注册时间: 2005-05-01 12:54
送出感谢: 0
接收感谢: 0

Re: 我给redhat加了内存

#4

帖子 Freesnake » 2010-03-02 16:51

2G内存飘过……
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

Re: 我给redhat加了内存

#5

帖子 冲浪板 » 2010-03-02 19:19

wangdu2002 写了:红帽子啥版本。。。256M的内存强多了,可以干不少事情。需要运行更多程序瞧瞧,例如开动火狐。Swap使用与swapness的设定有关的。 :em06
7.2
-1
pianmei
帖子: 20
注册时间: 2010-02-24 3:16
送出感谢: 0
接收感谢: 0

Re: 我给redhat加了内存

#6

帖子 pianmei » 2010-03-02 22:09

你想说明什么??
JiangHui
论坛版主
帖子: 21303
注册时间: 2007-08-02 20:29
系统: 窓辺とうこ
送出感谢: 0
接收感谢: 13 次

Re: 我给redhat加了内存

#7

帖子 JiangHui » 2010-03-02 22:14

水帖
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

Re: 我给redhat加了内存

#8

帖子 delectate » 2010-03-02 22:17

2010's topic?

am i pass through the wormhole?
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: 我给redhat加了内存

#9

帖子 wangdu2002 » 2010-03-02 22:18

红帽7.2.。。。实在是一个古董版本了,比经典版本的Redhat9.0更加沧桑。。。其实有256M的内存,完全可以装些新版本了。 :em09
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

Re: 我给redhat加了内存

#10

帖子 冲浪板 » 2010-03-03 8:33

我没办法装新的,因为不知道新的有什么变化。而且我是用5.2、6.2升级来得。
分区也小,一定装不下“新”的。

现在再看内存统计
total used free shared buffers cached
Mem: 249 242 6 0 24 61

swap用了1

回复

回到 “老旧版本支持”